.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389636,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389639,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389639,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389639,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.030627px;}
._0{width:1.165816px;}
._1{width:22.818303px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:47.995981px;}
.fs0{font-size:63.834774px;}
.y2a{bottom:217.902930px;}
.y29{bottom:239.458378px;}
.y28{bottom:261.013045px;}
.y27{bottom:282.568494px;}
.y26{bottom:304.123161px;}
.y25{bottom:325.678609px;}
.y24{bottom:347.233276px;}
.y23{bottom:368.788724px;}
.y22{bottom:390.343392px;}
.y21{bottom:411.898840px;}
.y20{bottom:433.453507px;}
.y1f{bottom:455.008955px;}
.y1e{bottom:476.564403px;}
.y1d{bottom:498.119071px;}
.y1c{bottom:519.674519px;}
.y1b{bottom:541.229186px;}
.y1a{bottom:562.784634px;}
.y19{bottom:584.339302px;}
.y18{bottom:605.894750px;}
.y17{bottom:627.449417px;}
.y16{bottom:649.004865px;}
.y15{bottom:670.559532px;}
.y14{bottom:692.114981px;}
.y13{bottom:713.669648px;}
.y12{bottom:735.225096px;}
.y11{bottom:756.780544px;}
.y10{bottom:778.335212px;}
.yf{bottom:799.890660px;}
.ye{bottom:821.445327px;}
.yd{bottom:843.000775px;}
.yc{bottom:864.555442px;}
.yb{bottom:886.110891px;}
.ya{bottom:907.665558px;}
.y9{bottom:929.220225px;}
.y8{bottom:950.774892px;}
.y7{bottom:972.330340px;}
.y6{bottom:993.885789px;}
.y5{bottom:1015.440456px;}
.y4{bottom:1036.995904px;}
.y3{bottom:1058.550571px;}
.y2{bottom:1080.105239px;}
.y1{bottom:1101.659906px;}
.y0{bottom:1124.527354px;}
.h2{height:33.325334px;}
.h1{height:44.322778px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x3{left:90.032201px;}
.x1{left:118.147494px;}
.x2{left:146.262242px;}
.x0{left:170.253847px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.879698pt;}
._0{width:0.995090pt;}
._1{width:19.476710pt;}
.fs1{font-size:40.967281pt;}
.fs0{font-size:54.486586pt;}
.y2a{bottom:185.992459pt;}
.y29{bottom:204.391252pt;}
.y28{bottom:222.789378pt;}
.y27{bottom:241.188170pt;}
.y26{bottom:259.586296pt;}
.y25{bottom:277.985089pt;}
.y24{bottom:296.383215pt;}
.y23{bottom:314.782007pt;}
.y22{bottom:333.180133pt;}
.y21{bottom:351.578926pt;}
.y20{bottom:369.977052pt;}
.y1f{bottom:388.375845pt;}
.y1e{bottom:406.774637pt;}
.y1d{bottom:425.172763pt;}
.y1c{bottom:443.571556pt;}
.y1b{bottom:461.969682pt;}
.y1a{bottom:480.368475pt;}
.y19{bottom:498.766600pt;}
.y18{bottom:517.165393pt;}
.y17{bottom:535.563519pt;}
.y16{bottom:553.962312pt;}
.y15{bottom:572.360438pt;}
.y14{bottom:590.759230pt;}
.y13{bottom:609.157356pt;}
.y12{bottom:627.556149pt;}
.y11{bottom:645.954942pt;}
.y10{bottom:664.353068pt;}
.yf{bottom:682.751860pt;}
.ye{bottom:701.149986pt;}
.yd{bottom:719.548779pt;}
.yc{bottom:737.946905pt;}
.yb{bottom:756.345697pt;}
.ya{bottom:774.743823pt;}
.y9{bottom:793.141949pt;}
.y8{bottom:811.540075pt;}
.y7{bottom:829.938868pt;}
.y6{bottom:848.337661pt;}
.y5{bottom:866.735787pt;}
.y4{bottom:885.134579pt;}
.y3{bottom:903.532705pt;}
.y2{bottom:921.930831pt;}
.y1{bottom:940.328957pt;}
.y0{bottom:959.847616pt;}
.h2{height:28.445055pt;}
.h1{height:37.831995pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x3{left:76.847569pt;}
.x1{left:100.845560pt;}
.x2{left:124.843085pt;}
.x0{left:145.321275pt;}
}
